{% extends "modules/_modules_s_italia/generale/Integrazioni.html" %}

{%- block urn -%}
{%- set CodiceModulo = "INTEGRAZIONI" -%}
{%- set Urn = "document:c_f158:trasmissione.integrazioni;trasmissione.documentazione" -%}
{{ Urn }}
{%- endblock urn -%}

{% block sub_urn_list %}UOCIMITERIALI,UOPROTOCOLLO{% endblock sub_urn_list %}

{% block elenco_uffici %}
    <table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Ufficio destinatario</p>
                </td>
            </tr>
            <tr>
                <td>
                  <select class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
                      <option value=""></option>
                      <option value="Servizio cimiteri">Servizio cimiteri</option>
                      <option value="Protocollo">Protocollo</option>
                  </select>
                </td>
            </tr>
        </tbody>
    </table>
{% endblock elenco_uffici %}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="#Parametri_UfficioDest.check_value(['Servizio cimiteri']) ? 'UOCIMITERIALI' : 'UOPROTOCOLLO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" type="hidden"/>
<input type="hidden" dynamic_value="#Parametri_UfficioDest.check_value(['Servizio cimiteri']) ? 'UOCIMITERIALI' : 'UOPROTOCOLLO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
{% endblock get_parameter_invio %}